@import url(https://fonts.googleapis.com/css?family=Roboto:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic);

body {
  font-family: "Roboto", sans-serif;
  color: #fff;
  background-color: black;
  position: relative;
}

.hover-border {
  position: relative;
  display: inline-block;
}

.hover-border::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px; /* grubość borderu */
  background-color: white;
  transition: width 0.3s ease-in-out;
}

.hover-border:hover::after {
  width: 100%;
}

.p-shadow {
  text-shadow: 1px 1px 1px crimson, 0 0 2em crimson, 0 0 0.2em #dc143c;
  font-weight: 700;
}

.card-shadow {
  -webkit-box-shadow: 0px 0px 15px 0px rgba(220, 20, 60, 1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(220, 20, 60, 1);
  box-shadow: 0px 0px 15px 0px rgba(220, 20, 60, 1);
}

